<component name="libraryTable">
  <library name="Gradle: androidx.activity:activity:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/activity-1.0.0.aar/924f5d2dc38ab9976b5b5da30d5ad0c1/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/activity-1.0.0.aar/7f278a81dbfebf2a9d3d0cac6e53d3a7/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/activity-1.0.0.aar/7f278a81dbfebf2a9d3d0cac6e53d3a7/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/activity-1.0.0.aar/7f278a81dbfebf2a9d3d0cac6e53d3a7/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.activity/activity/1.0.0/28eb83e6a29ac3fbb87aa632cfa0e644a313f491/activity-1.0.0-sources.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/androidx.activity/activity/1.0.0/28eb83e6a29ac3fbb87aa632cfa0e644a313f491/activity-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>